MonitorBulkLinkServerResponse data model
The MonitorBulkLinkServerResponse shape in the Visual Sentinel REST API.
Fields
| Field | Type | Required | Description |
|---|---|---|---|
linked | integer | No | Links created or upgraded to a confirmed manual link. |
alreadyLinked | integer | No | Monitors that already had a confirmed link to the server. Absent when no monitor was eligible. |
skipped | integer | No | Only present (always 0) when no monitor was eligible. One of: 0. |
total | integer | No | Eligible monitors (IDs that belong to your organization). |
serverName | string | No | Absent when no monitor was eligible. |
message | string | No |
Used by
- Link a batch of monitors to a server:
POST /api/monitors/bulk-link-server
Generated from the OpenAPI 3.1 specification at https://docs.visualsentinel.com/openapi.json.